#icp_color1{
	margin:0;
	padding:0;
}
.guardaPline_btn{
	background-color:#EFEFEF;
	margin:0;
	padding:0;
}
.divmap-menu{
	width:650px;
	height:30px;
	display:block;
	padding:3px 0 0 5px;
	margin:0;
/*	background:url(interfaz/icoFondoAdm.png) repeat-x 0 0;*/
	background:#f2f2f2;
	border-radius: 5px;
	margin:0 0 10px 0;


}

.divmap-mensaje-loading,
.divmap-mensaje{
	background:url(interfaz/icoFondoInfo.png) repeat-x 0 0;
	width:100%;/*960px;*/
	height:20px;
	display:none;
	text-align:center;
	margin:0;
	padding:0;
	z-index:100;
	position:relative; /*absolute */
}

.divmap-mensaje-loading{
    z-index: 600;
    margin: -45 0 0 0;
    width: 100%;
}

.divmapParadas-btn, .divmapPventas-btn, .divmapPinteres-btn, .divmapCentraLinea-btn{
	margin:0;
	padding:0;
	visibility:hidden;
}

.divmapControles-btn, .divmapPrint-btn, .txtGeocode-btn{
	margin:0;
	padding:0;
}
select.linGrosorCambia, .linGrosorCambia{
	margin:0;
	padding:0;
	/*position:absolute;*/
	height: 24px;
	width: 200px;
	max-width:200px;
	display: inline;

}


select.linComboNucleos, .linComboNucleos{
	margin: 0 0 0 5px;
	padding:0;
	/*visibility:hidden;*/
	height: 24px;
	width: 200px;
	max-width:200px;
	display: inline;
}

input.txtGeocode, .txtGeocode{
	margin: 0 0 0 5px;
	padding:0;
	/*visibility:hidden;*/
	height: 24px;
	width: 200px;
	max-width:200px;
	display: inline;
}

#divmapa{
	width:100%; 
	height:100%;
	border-radius: 5px;
}	

#divmapa objetc{
	border-radius: 5px;
}

div.txtwinmap{
	width:287px;
	height:auto;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 10px;
	font-weight: normal;
	margin:0;
	padding:0;
}
div.txtwinmap h3{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0E763B;
	font-size: 12px;
	font-weight: bold;
	margin:0;
	padding:0;
}
div.txtwinmap a:link, div.txtwinmap a:visited{
	color: #0E763B;
	font-size: 10px;
	font-weight: normal;
	text-align:justify;
	margin:0;
	padding:0;
	text-decoration:none:
}

div.txtwinmap a:hover{
    color:#C7A21A;
	text-decoration:underline;
}

#listGeo { 
	width:250px; 
	max-width:250px; 
	background-color:#FFFFFF; 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:13px; 
	position:absolute; 
	display:none; 
	z-index:1000; 
	margin:0; 
	padding:0;
}
#listGeo ul { 
	list-style: none; 
	margin:0; 
	padding:0;
}
#listGeo ul li { 
	float:none;
	background-image:none; 
	margin:0; 
	padding:0; 
	width:100%; 
	background-color:#FFFFFF; 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:13px; 
	margin:0; 
	padding:0;

}
#listGeo ul li a { 
	display:block; 
	text-decoration:none; 
	color:#000000; 
	background-color:#FFFFFF; 
	line-height:18px;
	padding-left:10px; 
	cursor:pointer;
	width:100%; 
	border-bottom-style:solid; 
	border-bottom-width:1px; 
	border-bottom-color:#CCCCCC;
}
#listGeo ul li a:hover { 
	color:#000000; 
	background-color:#99CC99;
}
#listGeo ul li a strong { 
	margin-right:2px; 
}
.cierraGeo-btn{
	padding:0; 
	margin:0; 
	width:24px; 
	height:24px;
}

.filtro {
    position: relative !important;
    z-index: 1000!important;
}
